Skip to main content
GET
/
disputes
List disputes
curl --request GET \
  --url https://api.useproxy.ai/v1/disputes \
  --header 'Authorization: Bearer <token>'
{
  "data": [
    {
      "status": "<string>",
      "createdAt": 123,
      "id": "<string>",
      "transactionId": "<string>",
      "customerId": "<string>",
      "cardId": "<string>",
      "disputeType": "<string>",
      "reason": "<string>",
      "description": "<string>",
      "amount": 123,
      "currency": "<string>",
      "resolvedAt": 123
    }
  ]
}

Authorizations

Authorization
string
header
required

API key authentication. Include your API key in the Authorization header as Bearer <api_key>.

Query Parameters

limit
integer
default:50

Maximum number of results to return (default: 50)

Required range: 1 <= x <= 100

Response

List of disputes

data
object[]
required